/* CSS Document */
body{
	margin:10;
	direction:ltr;
	padding-top:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:4px;
	font-style: normal;
}

#container{
	direction:ltr;
	width:750px;
	height:100%;
	margin:auto;
	padding-right:0px;
	border:0px solid #000000;
	padding-bottom: 0px;
	
}


#block01{
	margin:0px;
	padding:0px;
	width:338px;
	height:245px;
	float:right;
	overflow:no;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:0;

#block10{
	margin:0px;
	padding:0px;
	width:522px;
	height:245px;
	float:right;
	overflow:no;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:0;	

}
#block02{
	margin:0px;
	padding:0px;
	width:185px;
	height:190px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}

#block03{
	margin:0px;
	padding:0px;
	width:352px;
	height:106px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
	}
#block04{
	margin:0px;
	padding:0px;
	width:219px;
	height:96px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}


#block05{
	margin:0px;
	padding:10px;
	width:453px;
	height:452px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}

#block06{
	margin:0px;
	padding:0px;
	width:338px;
	height:47px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}

#block07{
	margin:0px;
	padding:0px;
	width:487px;
	height:491px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}
#block09{
	margin:0px;
	padding:0px;
	width:540px;
	height:147px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}

#block10{
	margin:0px;
	padding:0px;
	width:683px;
	height:303px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}
#block11{
	margin:0px;
	padding:0px;
	width:478px;
	height:41px;
	float:right;
	overflow:auto;
	direction:rtl;
	/*position:absolute;*/
	text-align:right;
	z-index:1;
}
<style>
<!--body
	{scrollbar-face-color : #ffffff ;
	scrollbar-shadow-color : #e3e3e3 ;
	scrollbar-highlight-color : #ffffff ;
	scrollbar-3dlight-color : #e3e3e3;
	scrollbar-darkshadow-color : #ffffff ;
	scrollbar-track-color : #ffffff ;
	scrollbar-arrow-color : #04274 ;}
